/* forum */
div#forum p.tools,
form#forumPostForm p.tools { padding:4px 6px; margin:0 0 10px 0; border:1px solid #dadada; background-color:#ececec; }

div#forum,
form#forumPostForm { margin:10px; }
div#forum h3 { margin-bottom:10px; }

div#bloc div#content div#forum table.forumTable { width:100%; margin:0 0 10px 0; }
div#forum table.forumTable th { background-color:#dadada; color:#333; padding:4px 6px }
div#forum table.forumTable td { padding:4px 6px; }
	div#forum table.forumTable td.post { width:600px; overflow:hidden; }
	div#forum table.forumTable td.infosUser { width:120px; background-color:#ececec; vertical-align:top; }
	div#forum table.forumTable td.infosPost { background-color:#ececec; }
	div#forum table.forumTable td.tools { width:130px; background-color:#ececec; }
	div#forum table.forumTable td span.postit { color:red; text-transform:uppercase; }
	div#forum table.forumTable td.signature { border-top:1px solid #333; }

/* forum post */
form#forumPostForm { position:relative; }
form#forumPostForm div#explain { display:block; height:1.1em; width:100%; }
form#forumPostForm input#dtSubject { width:400px; }
form#forumPostForm div#mySmileys { z-index:50; position:absolute; top:60px; left:-125px; display:block; width:100px; height:100px; overflow:hidden; border:1px solid #d8d8d8; background-color:#edf3f9; }
	form#forumPostForm div#mySmileys p.legend { background-color:#ececec; padding:0; margin:0 0 5px 0; }
div#forumThread { width:100%; height:200px; overflow:auto; }

form#forumPostForm textarea,
div#editUser textarea#dtSignature { width:795px; height:250px; margin:0 0 4px 0; }
div#editUser textarea#dtSignature { height:80px; }
div#editUser p#avatar img { border:1px solid #aa9d71; padding:5px; margin-top:4px; }